/**	Main structure                          **/
body {
  	margin: 0px;
  	padding: 0px;
 	text-align: center;
  	font:11px/15px Georgia,"Times New Roman",Serif;
	color: #555558;
	background: #73868C;
}
#maincol {
  	width: 60%;
  	background: #fff;
  	float: left;
}
#maincol .col {
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
	line-height: 1.6em;
	margin-top: 30px;
}
#maincol .colsingle {
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 1.6em;
	margin-top: 10px;
}
#singlecol {
  	width: 99%;
  	background: #fff;
  	float: left;
}
#singlecol .col {
	padding-bottom: 5px;
	padding-left: 125px;
	padding-right: 125px;
	line-height: 1.6em;
	margin-top: 30px;
}
#singlecol .colsingle {
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 1.6em;
	margin-top: 30px;
}
#container{	
 	width: 975px;
 	text-align:left;
 	margin-left: auto;
 	display: block;
 	margin-right: auto;
 	background: #fff;
	border-left: 2px solid #404040;
 	border-right: 2px solid #404040;
 	padding-bottom: 0;
}
#container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/**	Default Formatting                      **/
a {
	text-decoration: none;
	color: #3C657B;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0px;
}
.alignright {
	float: right;
	padding: 4px;
	border: 0px solid #ccc;
   margin-right: 5px; 
   margin-top: 5px; 
   margin-bottom: 5px;
}
.middle {
	border: 1px solid #ccc;
	padding: 4px;
	margin-right: 5px; 
	margin-top: 5px; 
	margin-bottom: 5px;
}
.alignleft {
    float: left; 
	padding: 4px;
	border: 1px solid #ccc;
	margin-right: 15px; 
	margin-top: 5px; 
	margin-bottom: 2px;
}
.left {
	position: relative;
    float: left; 
	padding: 4px;
	border: 1px solid #ccc;
	margin-right: 15px; 
	margin-top: 5px; 
	margin-bottom: 2px;
}

.right {
	float: right; 
	padding: 4px;
	border: 1px solid #ccc;
	margin-left: 15px; 
	margin-top: 5px; 
	margin-bottom: 2px;
}
.alignleftheader {
    float: left; 
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 20px;
	border: 1px solid #ccc;
	}
.leftnoneborder {
	float: left; 
	padding: 4px;
	border: 0;
	margin-right: 5px; 
	margin-top: 5px; 
	margin-bottom: 5px;
}
.vvqbox {
	padding-top: 20px; 
	padding-bottom: 20px;
}
/* End Images */
ul li {
	margin-left: 30px;
	list-style: disc outside;
}
h1, h2, h3, h4, h5 {
font-family: "Century Gothic", "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
}
h2 {
	font-size: 1.45em;
	margin-bottom: 5px;
}
div.section-header {
    border-bottom: 1px solid #3C657B;
    padding-bottom: 0px;
	margin-left: 25px;
	margin-right: 15px;
    margin-bottom: 15px;
	color: #3C657B;
    font-size: 1em;
    font-weight: bold;
    text-align: right;
}
ul.post-meta {
	margin: 15px 0 10px -15px;
	list-style-type: none;
	color: #bb4444;
}
ul.post-meta li {
	list-style-type: none;
}
.post-meta-key {
	color: #3C657B;
	font-weight: bold;
}
/**	Header					**/
#miniheader {
	background: #2B2729;
	text-align: right;
	font-family:"Century Gothic", "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	padding-right: 20px;
	color:#bbb;
}
#miniheader a {        
	color: #fffff7;
}
#miniheader a:hover {
	text-decoration: none;
	color: #bb4444;
}
#header {
	padding: 0px;	
	margin-top: 0px;
	padding-top: 70px;
	padding-bottom: 10px;
	border-bottom: 1px solid #999191;
	background: #2B2729;
	text-align: right;
	padding-right: 20px;
	padding-left: 5px;
}
#header h1 {
	padding: 0px;
	margin: 0px;
	margin-bottom:8px;
	font-size: 2.4em;
	letter-spacing:0.1em;
}
#header h1 a {        
	color: #fffff7;
}
#header h1 a:hover {
	text-decoration: none;
	color: #bb4444;
}
#header img {
	border: none;
}
#headbar {
	background: #4D4B4B;
	height: 8px;
    border-bottom: 1px solid #636161;
}
/* *	Aside Entries				**/
.aside a {
}
div.aside {
	margin-top: 0px 5px 1px 0px;
}
span.aside-text {
	font-size: 0.88em;
  	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-weight:lighter;
}
span.aside-date {
	font-size: 0.7em;
	font-weight: normal;
}
span.aside-colored {
	font-size: 1.2em;
	font-weight: bold;
	color: #3C657B;
}
span.aside-title {
	font-family: "Times New Roman",Serif;
	color: #bb4444;
}


/**	Post Entries				**/
.entry {
	margin-top: 2px;
	padding-bottom: 4px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
}
.entrysmall {
	margin: 0 auto; /* center for now */
	width: 100%; /* ems so it will grow */
	background: url(sbbody-r.png) no-repeat bottom right;
	font-size: 100%;
}
.sideboxsmall {
	margin: 0 auto; /* center for now */
	width: 100%; /* ems so it will grow */
	background: url(sbbody-r.png) no-repeat bottom right;

}
.boxhead {
	background: url(sbhead-r.png) no-repeat top right;
	margin: 0;
	padding: 0;
}
.boxhead h2 {
	background: url(sbhead-l.png) no-repeat top left;
	padding: 25px 30px 15px;
	margin: 0px;
	font-size: 3.2em;
	font-weight: normal;
	font-family: "Times New Roman",Serif;
	text-transform: lowercase;
	line-height: 35px;
}
.boxhead a {
	color: #bb4444;
}
.boxhead a:hover {
	color: #3C657B;
	text-decoration: none;
}
.boxbodysmall {
	background: url(sbbody-l.png) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px;
}
/**	antiguas cajas			**/
.box { 
  background: #F5F5F5; 
}
.boxtop { 
  background: url('images/ne.gif') no-repeat top right; 
}
.boxtop div { 
  height: 20px; 
  background: url('images/nw.gif') no-repeat top left; 
}
.boxbottom { 
  background: url('images/se.gif') no-repeat bottom right; 
}
.boxbottom div { 
  height: 20px; 
  background: url('images/sw.gif') no-repeat bottom left; 
}
.boxcontent {
  padding: 0px 20px 0px 20px;
}
/**	hasta aqui				**/

.entryaside {
	margin: 4px 5px 0px 0px;
	padding: 0px;
}
.entrylist {
	margin-top: 8px;
	padding-bottom: 20px;
}
.entrybody {
	padding-top: 0px;
}
.entrybodybox {
	padding: 10px 14px 20px 14px;
	background: #F5F5F5; 
	border: 1px solid #ccc;
}
.entrybody p {
	margin-top:9px;
	margin-bottom:7px;
}
.entrybody p a {
	font-weight: bold;
	text-decoration: underline;
}
.editlink img {
	border: none !important;
	padding: 0 !important;
	margin: 4px 0 0 !important;
	right: 0;
}
.entrymeta {
	font-size: 0.9em;
	margin-top: 3px;
	color: #8b8b8b;
	float: right;
}
.meta-footer {
	margin-top: 10px;
	font-size: 0.9em;
	color: #a2a2a2;
}
.meta-footer a {
	margin-top: 4px;
	color: #bb4444;
	text-decoration: none;
}
.meta-header {
	margin-top: 5px;
	margin-bottom: -5px;
	font-size: 0.9em;
	color: #a2a2a2;
}
.meta-rating {
	margin-top: 30px;
	text-align: center;
}
.meta-texto {
	font-size: 0.9em;
	color: #a2a2a2;
}
/**	Single Post Entries			**/
.single-metahead {
	font-size: 1.4em;
	margin-top: 35px;
	padding-bottom: 15px;
	border-bottom: 1px solid #a2a2a2;
	color: #828282;
	font-weight: bold;
}
.single-meta {
	font-size: 0.9em;
	color: #a2a2a2;
}
#rightmeta {
	float: right;
}
#leftmeta {
	float: left;
}
.single-title {
	color: #bb4444;
	font-size: 2.5em;
	font-weight: normal;
	font-family: "Times New Roman",Serif;
}
.single-author {
	color: #3C657B;
	font-size: 1em;
	font-weight: bold;
}
.nextprev {
}
.nextprev .next {
	display: block;
	float: right;
}
/**	Archives					**/
ul.archives {
	list-style-type: none;
	margin-left: 15px;
}
ul.archives li {
	list-style-type: none;
}
h4.archives {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 1.2em;
	font-weight: normal;
	font-family: "Times New Roman",Serif;
	text-transform: lowercase;
}
.archives a {
	color: #bb4444;
}
.archives a:hover {
	color: #3C657B;
	text-decoration: none;
}
/**	Footer					**/
#footer {
	border-top: 1px solid #111;
	border-bottom: 1px solid #111;
	color: #eee;
	background: #2B2729;
	clear: both;
	padding: 5px;
 	text-align: center;
 	margin-left: auto;
 	display:block;
	margin-right: auto;
 	font-size: 0.9em;
  	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
}
#footer a {
	color: #fff;
	font-size:1em;
}
#footer ul li {
	margin-left: 0px;
	list-style: none;
	font-size: 0.88em;
  	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-weight:lighter;
}
.ultimoscoments {
	list-style-type: none;
	font-size: 1.2em;
	font-weight: normal;
}
.ultimoscomentspost {
	margin: 5px 5px 5px 5px;
	background: #404040;
	padding: 10px 10px 4px 10px;
}
/**	Navigation Sidebar			**/
ul {
 	margin: 0 0 1em 0;
 	padding-left: 0px;
 	list-style-type: none;
}
ul.extern {
	font-style: italic;	
}
ul .children {
 	padding-top: 0px;
	margin: 0 0 0 0;
	padding-bottom: 0px;
 	padding-left: 10px;
	font-weight: lighter;
}
.sidefull {
	padding: 15px;
	width: 360px;
	margin-top: 25px;
  	float: right;
}
#navcol {
	padding: 30px 15px 15px 15px;
	clear: right;
	width: 360px;
  	margin: 0px;
	float: right;
  	font-size: 1em;
}
#navcol ul li {
	margin-left: 0px;
	list-style: none;
}
#navcoli {
	padding: -10px;
	width: 170px;
	float: left;
}
#navcold {
	padding-top: -10px;
	width: 170px;
	float: right;
}
#listpag ul {
 	padding-top: 0px;
	margin: 0 0 0 0;
	padding-bottom: 0px;
 	padding-left: 10px;
	font-weight: lighter;
}
#listpag ol {
 	padding-top: 0px;
	margin: 0 0 0 0;
	padding-bottom: 0px;
 	padding-left: 0px;
	font-weight: lighter;
	list-style: none;
}
/**	Feeds 					**/
.feedlink img {
	height: 14px;
	width: 14px;
	border: none;
	background: url('images/feedicon.gif') bottom no-repeat;
	position: relative;
	right: 0;
}
.feedlink:hover img {
	background: url('images/feedicon.gif') top no-repeat;
}
.metalink a span {
	display: none;
}
.metalink a:hover > span {
	display: inline;
}
/* *	Search 					**/
#s {
   	font: 11px/15px Georgia,"Times New Roman",Serif;
   	color: #555558;
		opacity: .70;
}
.search-form input {
  width: 250px;
}
/**	Comment Preview			        **/
.comment-preview {
	position: relative;
	min-height: 30px;
	display: block;
	background: #FFFFFF;
	margin: 5px 5px 10px 5px;
	padding: 0 0 1px 0;
	clear: both;
	border: 1px solid #919191;
}
.tags-allowed {
	margin: 5px 15px 10px 15px;
	padding: 0 0 1px 0;
	color: #565656;
	background: #DBDBDB;
	border: 1px solid #919191;
	text-align: center;
}
/**	Comments			        **/
.comment-header {
    border-bottom: 1px solid #3C657B;
    padding-bottom: 0px;
	margin-top:0px;
    margin-bottom: 0px;
	color: #3C657B;
	font-family: 'Helvetica', 'Arial';
    font-size: 1.6em;
    font-weight: normal;
    text-align: left;
}
.commentlink img {
	height: 12px;
	width: 12px;
	border: none;
	background: url('images/commentfeed.gif') bottom no-repeat;
	position: relative;
	right: 0;
}
.gravatar img{
	border: 1px solid #3C657B;
}
.commentlink:hover img {
	background: url('images/commentfeed.gif') top no-repeat;
}
ol#commentlist {
	padding: 5px;
 	margin-left: 0px;
 	color: #9b9b9b;
 	list-style-type: none;
 	font-size:0.9em;
}
#commentlist li  p {
 	padding: 0px;
 	margin: 0 0 7px 7px;
}
.commentname {
 	float: left;
 	margin: 0;
	font-size: 1.2em;
	color: #5b5b5b;
	margin-top: 2px;
}
.commentname a {
 	color: #BB4444;
}
.commentname a:hover {
 	text-decoration: none;
	color: #3C657B;
}
.commentinfo {
 	margin-top: 2px;
 	float: right;
 	text-align: right;
}
div.comment-track {
	font-size: 1.0em;
	font-family: 'Helvetica', 'Arial';
    font-weight: normal;
	margin-bottom: 15px;
	text-align: right;
}
.comment-page-numbers-left {
	float: left;
}
.comment-page-numbers-right {
	float: right;
}
.commenttext {
 	clear: both;
 	padding-top: 3px;
 	margin-top: -1px;
 	margin-bottom: 30px;
	margin-left: 0px;
 	border-top: 1px solid #9b9b9b;
	font-family: 'Helvetica', 'Arial';
	line-height: 1.3em;
	font-size: 1.1em;
 	color: #5b5b5b;
}
.commenttext-author {
	clear: both;
 	padding-top: 3px;
 	margin-top: 1px;
 	margin-bottom: 30px;
	margin-left: 0px;
 	border-top: 1px solid #9b9b9b;
	font-family: 'Helvetica', 'Arial';
	line-height: 1.3em;
	font-size: 1.1em;
	color: #3C657B;
	font-weight: normal;
}
.commenttext-author a {
	font-weight: bold;
}
.commenttext a {
	font-weight: bold;
}
#commentsform {
	text-align: left;
	border: 1px solid #ddd;
	background: #ededed;
	padding: 0px 10px;
	margin-top: 5px;
}
#commentsformheader {
	margin-top: 45px;
	text-align: center;
	background: #aaaaaa;
	border: 2px solid #aaaaaa;
	padding: 5px;
}
#commentshead {
	font-size: 1.4em;
	font-weight: normal;
	color: #ffffff;
}
.commentlabel {
	font-size: 1em;
	color: #414141;
	font-family: 'Helvetica', 'Arial';
}
.user-loggedin {
	margin: 5px 15px 10px 15px;
	padding: 0 0 1px 0;
	color: #222;
	background: #F1EDD2;
	border: 1px solid #D0D0D0;
	text-align: center;
	overflow: hidden;
}
#login-name a {
	color: #BB4444;
	font-weight: bold;
}
#login-name a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #3C657B;
}
#commentsform form{
	text-align:left;
	padding: 5px;
}
.commentText {
        border: solid #919191 1px;
        height: 13px;
        width: 175px;
        font-family: Verdana, sans-serif;
        font-size: 1em;
}
.commentArea {
        border: solid #919191 1px;
        height: 200px;
        font-family: Verdana, sans-serif;
        font-size: 11px;
	width: 412px;
}
#commentsform p {
	margin: 5px;
}
/**	Misc Formatting				**/
.indent {
	margin-left: 10px;
}
pre {
	font-size: 1em;
	display: block;
	padding: 5px;
	background-color: #eee;
	border: 1px solid #d3d3d6;
}
code {
	color: #666;
	font-family: 'lucida console', 'Courier New', monospace;
	font-size: 0.9em;
}
input[type="text"], textarea {
	padding:3px;
	border: 1px solid #d3d3d6;
	color: #535356;
}
input[type="submit"] {
	padding:2px;
	font-size: 1.25em;
	border: 1px solid #d3d3d3;
	background: #fff;
}
blockquote {
	border-left: 3px solid #686868;
	color: #888;
	padding-left: 8px;
	margin-left: 25px;
}
#subtitle {
	font-family:"Century Gothic", "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	margin-bottom:3px;
	font-size: 0.9em;
	color:#bbb;
}
#centerblank {
	text-align: center;
 	font-size: 0.9em;
  	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
}

/******** page: reviews ********/
.sr-menu {text-align:right;color:#BBB;}
.sr-menu-selected {font-weight:bold;}
.reviews a {
	color:#4b4b4b;
	text-decoration:none;
}
.reviews a.sr-title-link {color:#646464;}
.reviews a:hover {
	color:#EAEAEA;
	background-color:#4b4b4b;
}
.reviews .sr-review {padding:4px 5px;width: 475px;}
.reviews .sr-review .sr-review-category,
.reviews .sr-review .sr-review-title
{float:left;
color:#808080;font-weight: lighter;}
.reviews .sr-review .sr-review-category {padding-right:5px;min-width:70px;}
reviews span.sr-review-read {color:#888;}
.reviews .sr-review .sr-review-category {color:#777;}
.reviews .sr-review {clear:both;}
.reviews .sr-review .sr-review-rating {float:right;}
h3.sr-section-title {
	clear:both;
	border-bottom:1px solid #4b4b4b;
	text-transform:uppercase;
	letter-spacing:-1px;
	color:#4b4b4b;
	margin: 25px 0 10px 0;
	font-size:16px;
	font-weight:normal;
}
#footer h2 {text-align: left; font-weight: bold;}
#footer .starred-review-badge
#footer .sr-review {color: #f5f5f5; padding: 5px 0px;} /**  casi blanco **/
#footer .sr-review-rating {float: right; padding: 0 0 0 3px; }
#footer .sr-review-title {clear:left;text-align: left; color: #f5f5f5; font-weight: lighter; font-size:0.9em;  }
#footer a.sr-title-link {color: #f5f5f5; font-weight: lighter; }
#footer span.sr-review-read {color:#f5f5f5; font-weight: lighter;}
#footer img.sr-star {	border: 0px;padding-top: 0px; }

.postgrav {
        float: left;
        padding: 3px;
        margin-right: 5px;
        margin-left: 5px;
        border: 1px solid #000;
        background: #fff;
}
#menu {
	margin-top: 10px;
	} 
#menu ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 
#menu ul li {
	margin-left: 0;
	padding: 3px 10px;
	border: 1px solid #636161;
	list-style: none;
	display: inline;
	}
#menu ul li:hover {
	border: 1px solid #ccc;
	background: #4D4B4B;
	}	
#menu a {
	text-decoration: none;
	text-transform:uppercase;
	font-size: 0.7em;
	color:#bbb;
	font-family:"Century Gothic", "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.9em;
}
#menu a:hover {
	color: #bb4444;
	}
/* para el calendario en los post */
.dateimg { 
	color: #f7f7f7;
	float:right;
	line-height:2.3em;
	margin:15px 20px 0px 10px;
	padding-left:5px;
	border-left:1px solid #eeeeee;
	font-size:.8em;
	text-align:center;
	position:relative;
	right:0;
}
.date_dayweek {
	display:block;
	font-size:1.5em;
	text-align:right;
}
.date_dayimg {
	display:block;
	font-size:2em;
	text-align:right;
	font-weight:bold;
	line-height:0.5em;
}
.date_yearimg {
	display:block;
	font-size:0.9em;
	text-align:right;
}	
/* para geoblog */
/* Post date and tags/categories */
.meta { font-size:60%; }
.meta .blogdate { font-style: italic; }
/* Info window */
.locationinfo { font-size:80%; overflow:auto; width:300px; height:200px; }
/* Excerpt */
.storycontent { font-family: Verdana Sans-Serif; }

/* sprite imagenes */
.PICS {background-color:#FFF; background-image:url('images/fondo-sprite-v2.jpg'); background-repeat:no-repeat; overflow:hidden;}
.retrato {width:160px; height:107px; line-height:107px; background-position:0 0;	position: relative;
    float: left; 	margin-right: 15px; 
	margin-top: 5px; 
	margin-bottom: 2px;}
.feedico {width:102px; height:152px; line-height:152px; background-position:0 -107px;}
.cc {width:80px; height:15px; line-height:15px; background-position:0 -259px;}
.wordpresslogo {width:40px; height:40px; line-height:40px; background-position:-102px -107px; }
.folder {width:8px; height:10px; line-height:10px; background-position:-142px -107px;float: none;}
.comen {width:9px; height:9px; line-height:9px; background-position:-142px -117px;float: none;}
.bt {width:10px; height:10px; line-height:10px; background-position:-142px -126px;float: none;margin-top: 5px; }
.isbn {width:76px; height:40px; line-height:40px; background-position: 0 -275px;}
.qrcode {width:50px; height:50px; line-height:50px; background-position: -80px -259px;}
  


